Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Pacman i GUI  (Przeczytany 1108 razy)

Offline m117op

  • Wiadomości: 41
Pacman i GUI
« dnia: Grudzień 23, 2012, 11:22:13 pm »
Czesc zainstalowalem chakre i fajowe distro tylko jakas nakladka albo gui by sie na pacmana sprzydalo bo jakos konsola jest dla mnie malo poreczna.Badro prosze bo szukam na forum chakry i w google ale nic znalezc nie moge. Z gory dzieki za pomoc  :D
« Ostatnia zmiana: Grudzień 23, 2012, 11:22:13 pm wysłana przez 141 »

Offline m117op

  • Wiadomości: 41
Odp: Pacman i GUI
« Odpowiedź #1 dnia: Grudzień 25, 2012, 11:31:27 pm »
no i mam jeszcze jeden problem chakra nie chce sie aaktualizowac i nie wiem czemu prosze pomocy
« Ostatnia zmiana: Grudzień 25, 2012, 11:31:27 pm wysłana przez 141 »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1527
Odp: Pacman i GUI
« Odpowiedź #2 dnia: Grudzień 28, 2012, 12:00:17 pm »
Witaj.

1. Deweloperzy Chakra celowo usunęli GUI dla Pacmana, ponieważ sprawiał problemy przy aktualizacji.

Możesz wypróbować jedną z dostępnych nakładek:

http://linuxiarze.pl/pakiety_arch/#nakladki

2. Wklej wynik polecenia:

Code:

pacman -Syu


« Ostatnia zmiana: Grudzień 28, 2012, 12:00:17 pm wysłana przez 2 »
Nic nie jest tak proste, jak się wydaje.
Danielle Steel

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1527
Odp: Pacman i GUI
« Odpowiedź #3 dnia: Grudzień 29, 2012, 03:19:40 pm »
Wynik z konsoli:

Code:

Kontynuować instalację? [T/n] t
:: Pobieranie pakietów z apps...
 imagewriter-1.10-3-x86_64                                  101,8 KiB   133K/s 00:01 [#################################################] 100%
(153/153) sprawdzanie spójności pakietów                                             [#################################################] 100%
(153/153) wczytywanie plików pakietu                                                 [#################################################] 100%
(153/153) sprawdzanie konfliktów plików                                              [#################################################] 100%
błąd:  nie udało się dokonać transakcji (konfliktujące pliki)
talloc: /usr/lib/libtalloc.so.1 znajduje się w systemie plików
talloc: /usr/lib/libtalloc.so.2 znajduje się w systemie plików
Wystąpiły błędy, nie zaktualizowano żadnego pakietu.
[root@chakra-pc m117op]#


« Ostatnia zmiana: Grudzień 29, 2012, 03:19:40 pm wysłana przez 2 »
Nic nie jest tak proste, jak się wydaje.
Danielle Steel